Bug 71400 - [PATCH] biology/py23-biopython: unbreak/update to 1.30
Summary: [PATCH] biology/py23-biopython: unbreak/update to 1.30
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Johann Visagie
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-09-05 14:00 UTC by Stefan Walter
Modified: 2004-10-27 21:39 UTC (History)
1 user (show)

See Also:


Attachments
py23-biopython-1.30.patch (23.32 KB, patch)
2004-09-05 14:00 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Walter 2004-09-05 14:00:33 UTC
- Unbreak build by fixing dependency list
- Update to 1.30, which really honors PREFIX
- USE_PYDISTUTILS

Port maintainer (wjv@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.50
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2004-09-06 19:37:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wjv

Over to maintainer.
Comment 2 Pav Lucistnik freebsd_committer 2004-10-27 21:39:25 UTC
State Changed
From-To: open->closed

Committed, thanks!